body{
	padding: 0;
	margin: 0;
	background: #eee;
	font-family: Arial, Verdana, Sans-serif;
}

#login {
	width:464px;
	height: 315px;
	background:url("img/login.png") no-repeat;
	margin: 50px auto;
	padding: 100px 0 0 0;
}

#login input {
	padding:10px;
	color: #666;
}

#login label {
	color: #8dc63f;
	font-size:12px;
}

.error {
	color: red;
	font-weight: bold;
	font-size: 12px;
}